/* 
Theme Name: Responsive Child Theme 
Theme URI: http://themeid.com/responsive-theme/ 
Description: Responsive Theme is a flexible foundation with fluid grid system that adapts your website to mobile devices and the desktop or any other viewing environment. Theme features 9 Page Templates, 11 Widget Areas, 6 Template Layouts, 4 Menu Positions and more. Powerful but simple Theme Options for full CMS control with easy Logo Upload, Social Networking and Webmaster Tools etc. Responsive is WooCommerce Compatible, Multilingual Ready (WPML), RTL-Language Support, Retina-Ready, W3C Markup Validated and currently translated into 40 languages. Cross-Browser compatible and yes even the IE7. No paid memberships or clubs to get a FREE/Responsive Support you need. http://themeid.com/support/

Template: responsive
Version: 1.0.0
Author: ThemeID 
Author URI: http://themeid.com
Tags: white, black, gray, light, custom-menu, custom-header, custom-background, one-column, two-columns, left-sidebar, right-sidebar, flexible-width, theme-options, threaded-comments, full-width-template, sticky-post, translation-ready, flexible-width, rtl-language-support

License: GNU General Public License
License URI: license.txt 

Responsive WordPress Theme, Copyright (C) 2003-2012 Emil Uzelac 

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/

/* =Import Styles
-------------------------------------------------------------- */
@import url('../responsive/style.css');


	
/* =Start From Here
-------------------------------------------------------------- */








/* =Media Print
    If you're working on a Child Theme, make sure that all
	media queries are included in your style.css
-------------------------------------------------------------- */
@media print {

    h1 {
	    page-break-before: always;
    }

    h1,  h2,  h3,  h4,  h5,  h6 {
	    page-break-after: avoid;
    }

    ul,  ol,  dl {
	    page-break-before: avoid;
    }
}

/*	Retina (HiDPI) Display
    http://www.quirksmode.org/blog/archives/2012/06/devicepixelrati.html
-------------------------------------------------------------- */
@media 
    only screen and (-moz-min-device-pixel-ratio:1.5), 
    only screen and (-o-min-device-pixel-ratio:3/2), 
    only screen and (-webkit-min-device-pixel-ratio:1.5), 
    only screen and (min-device-pixel-ratio:1.5) {
    
    body {}
}

/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
@media screen and (max-width: 980px) {

    body {}
	
    .grid, 
	.grid-right {
	    float: none;
    }
	
	#featured-image .fluid-width-video-wrapper {
	    margin: 20px 0 0 0;
    }
	
	.home #widgets {
		margin-top: 40px;
	}
    
    .top-widget,
    .home .top-widget {
        margin-top: 0 !important;
    }
    
    .hide-980 {
        display: none;
    }
    
    .show-980 {
        display: block;
    }
    
}

@media screen and (max-width: 650px) {

    body {}

    #logo {
	    float: none;
        margin: 0;
	    text-align: center;
    }

    .grid, 
	.grid-right {
	    float: none;
    }

	#featured-image .fluid-width-video-wrapper {
	    margin: 20px 0 0 0;
    }
    
    .top-widget {
        float: none;
        margin: 0 auto 10px auto;
        position: relative;
        text-align: center;
        width: auto;
    }
    
    .top-widget .widget-title {
        text-align: center;
    }
	
    .js .menu,
	.js .sub-header-menu {
		display: none;
	}
	
	#responsive_current_menu_item {
		display:none;
	}
	
	.top-menu, 
	.footer-menu li {
	    float: none;
        font-size: 11px;
	    text-align: center;
    }
	
	.tinynav {
        -moz-appearance: none;
	    -webkit-appearance: none;
        -moz-border-radius: 2px;
        -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
        -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	    -webkit-border-radius: 2px;
	    appearance: none;
        background-color: #f9f9f9;
	    background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f1f1f1));
	    background-image: -webkit-linear-gradient(top, #f9f9f9, #f1f1f1);
	    background-image: -moz-linear-gradient(top, #f9f9f9, #f1f1f1);
	    background-image: -ms-linear-gradient(top, #f9f9f9, #f1f1f1);
	    background-image: -o-linear-gradient(top, #f9f9f9, #f1f1f1);
	    background-image: linear-gradient(top, #f9f9f9, #f1f1f1);
	    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	    border: 1px solid #ddd;
	    border-radius: 2px;
	    color: #333;
        display: block;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9f9f9, endColorstr=#f1f1f1);
        font-size: 12px;
		overflow: hidden;
        margin: 0 auto;
		padding: 4px 10px;
        text-shadow: none;
        width: 100%;
	}
    
    .tinynav:hover {
        -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
        -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	    background-color: #fff;
	    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f1f1f1));
	    background-image: -webkit-linear-gradient(top, #fff, #f1f1f1);
	    background-image: -moz-linear-gradient(top, #fff, #f1f1f1);
	    background-image: -ms-linear-gradient(top, #fff, #f1f1f1);
	    background-image: -o-linear-gradient(top, #fff, #f1f1f1);
	    background-image: linear-gradient(top, #fff, #f1f1f1);
	    border: 1px solid #ddd;
        box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	    color: #333;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#f1f1f1);
    }
    
    .tinynav option:after {
        content: '<span>G</span>';
    }
    
    #author-meta {
        padding: 20px;
    }
    
    .hide-650 {
        display: none;
    }
    
    .show-650 {
        display: block;
    }
    
    #footer {
	    text-align: center;
    }

    #footer .social-icons {
        padding-bottom: 10px;
	    text-align: center;
    }
}

@media screen and (max-width: 480px) {

    body {}

    #logo {
	    float: none;
	    text-align: center;
    }

    .grid, 
	.grid-right {
	    float: none;
    }
	
	#featured-image .fluid-width-video-wrapper {
	    margin: 20px 0 0 0;
	}
	
	.featured-title {
	    font-size: 40px;
	    padding: 40px 20px 0 20px
    }
    
    .featured-subtitle {
        font-size: 24px;
    }
    
    .navigation .next,
    .navigation .previous {
        display: block;
        margin: 0 auto;
        text-align: center;
    }
	
    .menu ul, 
	.menu li, 
	.top-menu, 
	.footer-menu li, 
	.sub-header-menu li {
	    float: none;
	    text-align: center;
        text-rendering: optimizeSpeed;
    }
	
    .hide-480 {
        display: none;
    }
    
    .show-480 {
        display: block;
    }
    
    #footer {
	    text-align: center;
    }

    #footer .social-icons {
	    text-align: center;
    }
}

@media screen and (max-width: 320px) {
    
    body {}
	
	#featured p {
	    font-size: 12px;
		line-height: 1.5em;
    }

    .featured-title {
	    font-size: 35px;
    }
	
	.featured-subtitle {
		font-size: 15px;
	}

    .call-to-action a.button {
	    font-size: 14px;
	    padding: 7px 17px;
    }

    .hide-320 {
        display: none;
    }
    
    .show-320 {
        display: block;
    }
}

@media screen and (max-width: 240px) {
    
    body {}
	
	#featured p {
	    font-size: 11px;
		line-height: 1.5em;
    }

    .featured-title {
	    font-size: 20px;
    }
	
	.featured-subtitle {
		font-size: 11px;
	}

    .call-to-action a.button {
	    font-size: 12px;
	    padding: 5px 15px;
    }
    
    .top-widget area,
    .top-widget select,
    .top-widget textarea,
    .top-widget input[type="text"], 
    .top-widget input[type="password"] {
        width: 75%;
    }
    
    .widget-title,
    .widget-title-home h3 {
        font-size: 14px;
        height: 13px;
        line-height: 13px;
        text-align: center;
    }
    
    .hide-240 {
        display: none;
    }
    
    .show-240 {
        display: block;
    }
}
/* Custom Additions */
/* Custom Additions */

/* Menu - dark to light */
#menu-top-navigation {
	font-variant:small-caps;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.menu {
    background-color: #a5b6b5;
    background-image: -moz-linear-gradient(center top , #a5b6b5, #6c898f);
	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#a5b6b5), to(#6c898f));
	background-image: -webkit-linear-gradient(center, #a5b6b5, #6c898f);
	background-image: -ms-linear-gradient(center, #a5b6b5, #6c898f);
	background-image: -o-linear-gradient(center, #a5b6b5, #6c898f);
	background-image: linear-gradient(center, #a5b6b5, #6c898f);
	color: #fff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#a5b6b5, endColorstr=#6c898f);

    clear: both;
    margin: 0 auto;
}
.menu .current_page_item a, .menu .current-menu-item a {
    background-color: #a5b6b5;
}
.menu .current_page_item a, .menu .current-menu-item a {
    background-color: #a5b6b5;
}

.menu a {
    font-size: 15px;
	text-shadow: none;
	font-weight:bold;
}
/*
    border-left: 1px solid #6c898f;
    color: #FFFFFF;
    cursor: pointer;
    display: block;

    height: 45px;
    line-height: 45px;
    margin: 0;
    padding: 0 0.9em;
    position: relative;
    text-decoration: none;
    text-shadow: 0 -1px 0 #000000;
*/

.menu a:hover {
	background-color: #6c898f;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#6c898f), to(#a5b6b5));
	background-image: -webkit-linear-gradient(top, #6c898f, #a5b6b5);
	background-image: -moz-linear-gradient(top, #6c898f, #a5b6b5);
	background-image: -ms-linear-gradient(top, #6c898f, #a5b6b5);
	background-image: -o-linear-gradient(top, #6c898f, #a5b6b5);
	background-image: linear-gradient(top, #6c898f, #a5b6b5);
	color: #fff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#6c898f, endColorstr=#a5b6b5);
}
.menu li li a {
    font-size: 14px;
}

/* End Menu */
.call-to-action a.button {
font-size: 16px;
padding: 10px 18px;
}
blockquote {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #fff;
    border-color: -moz-use-text-color -moz-use-text-color -moz-use-text-color #fff;
    border-image: none;
    border-style: none none none solid;
    border-width: medium medium medium 4px;
    margin: 20px;
    overflow: auto;
    padding: 0 0 10px 12px;
}
blockquote p {
	font-family:inherit;
    font-size: inherit;
    font-style:inherit;
    line-height: inherit;
}